.userName {
  font-size: 54px;
}
.userImage {
  background-size: cover;
  width: 350px;
}
.nameContainer {
  padding-top: 15%;
}
.jobTitle {
  font-family: "Tibetan Machine Uni";
  font-weight: normal;
  font-size: 15px;
}
.bioText {
  color: #282828;
  font-weight: lighter;
  font-size: 14px;
}

.educationContainer {
}
.talentTitle {
  font-weight: bold;
}

.educationDate {
  font-size: 12px;
  color: black;
  font-weight: lighter;
}

.schoolName {
  font-size: 17px;
  font-weight: bold;
  font-family: "Tibetan Machine Uni";
}

.employmentDate {
  font-family: "Tibetan Machine Uni";
  font-weight: bold;
}

.calendarIcon {
  font-size: 10px;
}
.companyDescription {
  border-left: 3px solid #3f51b5;
  margin-top: 2%;
}
.employmentDescription {
  font-weight: lighter;
  font-size: 12px;
}

.companyTitle {
  font-family: Roboto;
}
.list {
  list-style-type: square;
}
.skillLevel {
  font-family: "Tibetan Machine Uni";
  font-size: 14px;
}

.skill {
  font-weight: bold;
}

.projectName {
  font-size: 17px;
  font-weight: bold;
  font-family: "Tibetan Machine Uni";
}
.email {
  font-weight: lighter;
  font-size: 15px;
  font-family: "Tibetan Machine Uni";
}
.projectDescription {
  font-weight: lighter;
  font-size: 12px;
}
